Subject: Re: HHF support in iproute2?

From: John Fastabend <[email-masked]>
Date: Thu, 01 May 2014 09:21:23 -0700

On 05/01/2014 08:41 AM, Stephen Hemminger wrote:
> I find/pick up patches from patchwork.
> If it wasn't there then it didn't get picked up
>

Its in patchwork I just don't see it in the package I pulled from
git.kernel.org. I looked in the master and net-next-for-3.13 branches.

The patchwork patch is,

http://patchwork.ozlabs.org/patch/308514/

>
> On Thu, May 1, 2014 at 8:23 AM, John Fastabend <[email-masked]
> <mailto:[email-masked]>> wrote:
>
>     On 04/11/2014 09:11 PM, Denys Fedoryshchenko wrote:
>
>         Hi
>
>         I just tried recently last iproute2 (git and release) and noticed in
>         iproute-3.14.0 it is still missing HHF support, while i see it is
>         accepted in git
>         (http://marc.info/?l=linux-__netdev&m=138933793006411&w=2
>         <http://marc.info/?l=linux-netdev&m=138933793006411&w=2>)
>         Is there any problem with this scheduling discipline?
>
>         Thanks!
>
>
>     Hi Stephen,
>
>     I can't seem to find this patch either. I checked the repository
>     at git.kernel.org <http://git.kernel.org> and it looks like q_hhf.c
>     is missing.
>
>     Was this intentional? Or am I just missing something. I have the
>     patch applied locally and it seems to work OK.
>
>     Thanks,
>     John
>
>     --
>     John Fastabend         Intel Corporation
>
>

-- 
John Fastabend         Intel Corporation